<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.ocariot</groupId>
  <artifactId>ble-manager</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>BLE_Manager</name>
    <dependencies>
<!--     	BLE Dependencies -->
	  	<dependency>
	  		<groupId>org.sputnikdev</groupId>
	  		<artifactId>bluetooth-manager</artifactId>
	  		<version>1.5.3</version>
	  	</dependency>
<!-- 	  	GATT Dependencies -->
	  	<dependency>
	  		<groupId>org.sputnikdev</groupId>
	  		<artifactId>bluetooth-gatt-parser</artifactId>
	  		<version>1.9.4</version>
	  	</dependency>
	  	<!-- Logger Dependencies -->
	  	<dependency>
		    <groupId>org.slf4j</groupId>
		    <artifactId>slf4j-api</artifactId>
		    <version>1.7.21</version>
		</dependency>
		<dependency>
		    <groupId>org.slf4j</groupId>
		    <artifactId>slf4j-log4j12</artifactId>
		    <version>1.7.13</version>
		</dependency>
		<!-- DB Dependencies -->
		<dependency>
		    <groupId>org.dizitart</groupId>
		    <artifactId>nitrite</artifactId>
		    <version>3.1.0</version>
		</dependency>
		<!-- REST Server Dependencies -->
		<dependency>
		    <groupId>com.sparkjava</groupId>
		    <artifactId>spark-core</artifactId>
		    <version>2.7.2</version>
		</dependency>
		<dependency>
			<groupId>org.json</groupId>
			<artifactId>json</artifactId>
			<version>20180813</version>
		</dependency>
    </dependencies>
</project>